<!ENTITY menu_securityEncryptIfPossible.accesskey "P">
<!ENTITY menu_securityEncryptIfPossible.label "Xifra quan sigui possible">
<!ENTITY menu_securityEncryptRequire.accesskey "E">
<!ENTITY menu_securityEncryptRequire.label "Requereix encriptació">
<!ENTITY menu_securityNoEncryption.accesskey "N">
<!ENTITY menu_securityNoEncryption.label "Sense xifratge">
<!ENTITY menu_securitySign.accesskey "S">
<!ENTITY menu_securitySign.label "Signa digitalment">
<!ENTITY menu_securityStatus.accesskey "I">
<!ENTITY menu_securityStatus.label "Seguretat del missatge">
<!ENTITY menu_viewSecurityStatus.accesskey "I">
<!ENTITY menu_viewSecurityStatus.label "Informació de seguretat del missatge">
<!ENTITY securityButton.label "Seguretat">
<!ENTITY securityButton.tooltip "Mostra o canvia els paràmetres de seguretat">
<!ENTITY securityMenu.accesskey "e">
<!ENTITY securityMenu.label "Seguretat">
